Page MenuHomePhabricator

Upgrade WebdriverIO in the Echo repository
Closed, ResolvedPublic

Description

  • Update to v5
  • Update to v6

Event Timeline

Gaura87 created this task.Apr 19 2020, 10:53 AM
Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptApr 19 2020, 10:53 AM

Change 590284 had a related patch set uploaded (by Gaura87; owner: Gaura87):
[mediawiki/extensions/Echo@master] Upgrade WebdriverIO version to v5

https://gerrit.wikimedia.org/r/590284

zeljkofilipin renamed this task from Upgrade WebdriverIo version to v5 in extensios/Echo to Upgrade WebdriverIo version to v6 in extensios/Echo.May 22 2020, 2:08 PM
Vidhi-Mody renamed this task from Upgrade WebdriverIo version to v6 in extensios/Echo to Upgrade WebdriverIO in the Echo repository.May 23 2020, 8:14 PM
Vidhi-Mody updated the task description. (Show Details)

Change 598198 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/Echo@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/598198

Change 590284 abandoned by Zfilipin:
Upgrade WebdriverIO version to v5

Reason:
Different implementation in https://gerrit.wikimedia.org/r/c/mediawiki/extensions/Echo/ /598198

https://gerrit.wikimedia.org/r/590284

zeljkofilipin added a project: User-Vidhi-Mody.
zeljkofilipin moved this task from Backlog to In Progress on the User-Vidhi-Mody board.
zeljkofilipin updated the task description. (Show Details)

Change 598198 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/598198

Vidhi-Mody updated the task description. (Show Details)Tue, Jun 23, 11:48 AM
Gaura87 removed a subscriber: Gaura87.Tue, Jun 23, 10:04 PM

Change 607604 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/Echo@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/607604

Change 607604 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/607604

Vidhi-Mody closed this task as Resolved.Thu, Jun 25, 10:03 AM
Vidhi-Mody updated the task description. (Show Details)